[MESSAGE]
TITLE=Mesaj de eroare la SC-Print A
TITLE_EX=Mesaj de eroare la SC-Print A
WINSOCK_ERROR=Verificati la Proprietati daca TCP/IP au fost corect setate.
SOCKVER_ERROR=In aceasta versiune a WinSock %s nu functioneaza corespunzator.
LPR_RETRY=A aparut o eroare la SC-Print A in timpul transmisiei. Verificati daca susrsa de alimentare a imprimantei este pornita si daca imprimanta este gata. Apasa [Reincercare] si imprimarea va fi repornita.
CONNECT_ERROR=A aparut o eroare la SC-Print A in timpul transmisiei. Apasa [Reincercare] si imprimarea va fi repornita de la inceput.
LPR_RETRY_TOP=A aparut o eroare la SC-Print A in timpul transmisiei. Apasa [Reincercare] si imprimarea va fi repornita de la inceput.
JCP95_ERROR=Imprimanta pe care o utilizati nu este compatibila.
LPR_QUEUE_ERR=A aparut o eroare la SC-Print A in timpul transmisiei. Verificati daca numele cozii de asteptare este corect. Apasa [Reincercare] si imprimarea va reporni.
ADD_PORT_LIMIT=Este afisat indrumatorul pentru adaugarea portului SC-Print A.
PORTALREADYEXISTS_S=Portul %s exista deja.
NULL_PORT_ERROR=Introduceti numele portului imprimantei.
ADD_PORT_ERROR=Eroare in timpul adaugarii portului SC-Print A.
INVALIDSERVERNAME=Introduceti adresa IP sau numele imprimantei.
INVALIDQUEUENAME=Introduceti numele cozii de asteptare
INVALIDPORTNAME_S=Adresa IP introdusa sau denumirea imprimantei este incorecta.
INVALIDIPADDRESS=Adresa IP introdusa nu este corecta.
IPALREADYEXISTS=Adresa IP introdusa este deja in uz.
ADD_BROADCASE_ERROR=Adresa IP 255.255.255.255 nu poate fi utilizata.
BROADCAST_ERROR=Pot fi inregistrate pana la 17 adrese ptr. transmisii multiple.
INPUT_ADDRESS=Introduceti adresa IP a imprimantei sau numele imprimantei.
CONF_PORT_LIMIT=Este afisat dialogul pentru Configurare Port.
INVALID_TIMEOUT=Setati timpul de expirare intre 60-3600.
